#wrap 
{
margin: 25px auto 30px auto;
width: 800px; 
height: 500px;
clear: both; 
background: #fff url(images/highfive.png) top no-repeat;
}

#wrapwhale
{
margin: 25px auto 30px auto;
width: 800px; 
height: 500px;
clear: both; 
background: #fff url(images/whale-high-five.jpg) top no-repeat;
}

#wrapstop
{
margin: 25px auto 30px auto;
width: 800px; 
height: 500px;
clear: both; 
background: #fff url(images/high-five-stop.jpg) top no-repeat;
}

#wrap_dog
{
margin: 25px auto 30px auto;
width: 800px; 
height: 500px;
clear: both; 
background: #fff url(images/dog-high-five.jpg) top no-repeat;
}

#wrap_bird
{
margin: 25px auto 30px auto;
width: 800px; 
height: 500px;
clear: both; 
background: #fff url(images/bird.png) top no-repeat;
}


.text_bird
{
text-decoration: uppercase;
padding: 300px 170px 0 0px;
font-size: 20px;
font-weight: bold;
text-align: center;
color: #FFF;
}



.text_dog
{
text-decoration: uppercase;
padding: 390px 350px 0 0px;
font-size: 20px;
font-weight: bold;
text-align: center;
color: #000;
}

.text 
{
text-decoration: uppercase;
padding: 350px 0 0 10px;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.textwhale
{
text-decoration: uppercase;
padding: 370px 90px 0 0px;
font-size: 20px;
font-weight: bold;
text-align: center;
color: #fff;
}

.textstop
{
text-decoration: uppercase;
padding: 370px 90px 0 0px;
font-size: 20px;
font-weight: bold;
text-align: center;
color: #fff;
}

#left 
{
position: absolute;
top: 10px;
left: 10px;
font-size: 10px;

}

a
{
text-decoration: none;
color: gray;
}


img { border: 0;}



